 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.65), rgba(0,0,0,0.65)), url("images/602c4915d546914d23998f8c8e746fcf23c1274a85dd11a3384ef2f04c960f93f3189a969cb04a9f1dab4dd642e8494d5f4f9e70088bb21b9f044b_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 748px;
}

.u-section-1 .u-custom-html-1 {
  min-height: 741px;
  margin: 4px 203px 4px 161px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 611px;
  }

  .u-section-1 .u-custom-html-1 {
    height: auto;
    margin-right: 103px;
    margin-left: 61px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 351px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 221px;
  }
}* {box-sizing: border-box}
/* Add padding to containers */
.container {
  padding: 16px;
}
/* Full-width input fields */
input[type=text], input[type=password] {
  width: 100%;
  padding: 15px;
   margin: 5px 0 22px 0;
  display: inline-block;
  border: none;
  background: #f0f0f0;
}
input[type=text]:focus, input[type=password]:focus {
  background-color: #ddd;
  outline: none;
}
/* Overwrite default styles of hr */
hr {
  border: 1px solid #f1f1f1;
  margin-bottom: 25px;
}
/* Set a style for the submit/register button */
.registerbtn {
  text-align: center;
  background-color: f1f1f1;
  color: black;
  padding: auto;
  margin: center;
  border: 1px solid black;
  cursor: pointer;
  width: 15%;
  opacity: 0.9;
}
.registerbtn:hover {
  opacity:1;
}
/* Add a blue text color to links */
a {
  color: #765f32;
}
/* Set a grey background color and center the text of the "sign in" section */
.signin {
  text-align: center;
}